.fincalc fieldset
{
}

.fincalc table {
	margin: auto;
	border-width: 	0px;
}

.fincalc td	{
	padding-right	: 3px;
	padding-bottom	: 3px;
	text-align: right;
}


.fincalc legend
{
}

.fincalc input
{
	text-align: right;
	width: 8em;
}

.mybutton {
	width: 3.5em;
	height: 2em;
}

.mybutton2 {
	width: 7em;
	height: 2em;
}

.blueform
{
	background-color: #008;
}

.yellowform
{
	background-color: #880;
}
